/* -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
-=-=-= THESE AWERSOME STYLES BY IAN BESLER =-=-=-
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */

body {
	background-color: magenta;
	text-align: center;
}

h1 {
	font-family: "Comic Sans MS";
	color: yellow;
	font-size: 80pt;
}

h2 {
	font-family: "Impact";
	color: pink;
}

ul {
	text-align: center;
	padding: 0;
}

li {
	display: inline;

}

	.current-page {
		background-color: black;
		color: white;
	}

	li a:link {
		text-decoration: none;
	}

	li a:hover {
		background-color: yellow;
		text-decoration: underline;
	}

	p {
		width: 50%;
		margin: auto;
	}

div {
	display: inline-block;
	width: 200px;
	padding: 20px;
	margin: 20px;
}

	div#div-one {
		background-color: pink;
	}

	div#div-two {
		background-color: limegreen;
	}

	div#div-three {
		background-color: cyan;
	}